table {
    width: 100%;
    letter-spacing: 1px;
    display: block;
    overflow-x: auto;
    font-size: 16px;
    /* white-space: nowrap; */
}

table,
th,
tr,
td {
    /* border: 1px solid #dedede; */
    padding: 16px;
    /* text-align: center; */
}

td {
    width: 40%;
}

th,
tr,
td {
    border: 1px solid #dedede;
    ;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive table {
    width: 100%;
    white-space: nowrap;
}

/* 
@media only screen and (max-width: 780px) {
  table.responsive-table {
      width: 100%;
      border-collapse: collapse;
      border-spacing: 0;
      display: block;
      position: relative;
  }

  table.responsive-table td:empty:before {
      content: "\00a0";
  }

  table.responsive-table th,
  table.responsive-table td {
      margin: 0;
      vertical-align: top;
  }

  table.responsive-table th {
      text-align: left;
  }

  table.responsive-table thead {
      display: block;
      float: left;
  }

  table.responsive-table thead tr {
      display: block;
      padding: 0 10px 0 0;
  }

  table.responsive-table thead tr th::before {
      content: "\00a0";
  }

  table.responsive-table tbody {
      display: block;
      width: auto;
      position: relative;
      overflow-x: auto;
      white-space: nowrap;
  }

  table.responsive-table tbody tr {
      display: inline-block;
      vertical-align: top;
  }

  table.responsive-table th {
      display: block;
      text-align: left;
  }

  table.responsive-table td {
      display: block;
      min-height: 1.25em;
      text-align: left;
  }

  table.responsive-table tr {
      border-bottom: none;
      padding: 0 10px;
  }

  table.responsive-table thead {
      border: 0;
      border-right: 1px solid #1d1e22;
  }
} */